Forum Jump :

Author Message


Posts: 62
Rank:


Level: Member

Country: ai
Location:
Occupation:
Age:
In-game name:

 
#75631 Posted at 2010-02-18 08:39        
     
Hi,

I keep getting an error using the Coop Essential Pack. Its about at the briefing when it first pops up.

cep_playerside |#|setfriend [_x, 1];
Error Type Any, expected side

That is the error and this is what I use in my init.sqf file to initialize it:

nul =[WEST, [EAST, Resistance], [Civilian], [1, 1], false] exec "coop_essential\cep_init.sqf";

I tried a few variations but it doesn't matter, still the same error.

Does anyone know how to fix it?



Thanks.